
/* 
/**

* 1.0	Settings
* 1.1	Top Bar
* 1.2	Navbar
* 1.3	Slider

**/


/* -----------------------------------------------------
		Settings
   ----------------------------------------------------- */

@media(min-width:991px) and (max-width:1200px){
	
	.page-heading p{
		width:75%;
	}
}

@media(min-width:992px){
	
	.no-pd-r{
		padding-right:0px;
	}
	
	.no-pd-l{
		padding-left:0px;
	}
	
	.space-right{
		padding-right:30px;
	}
}

@media(max-width:991px){
	
	.page-heading p{
		width:90%;
	}
	
	.innerpage-heading p{
		width:90%;
	}
}

@media(max-width:768px){
	
	.btn{
		font-size:14px;
	}
	
	.btn-padding{
		padding:10px 30px;
	}
	
	.page-heading h2{
		font-size:32px;
	}
	
	.page-heading p{
		font-size:17px;
	}
	
	.innerpage-heading h1{
		font-size:30px;
	}
			
	.innerpage-heading p{
		font-size:16px;
	}
	
	.butn .btn{
		width:200px;
		padding:14px 0px;
	}
}

@media(max-width:767px){
	
	.view-all{
		margin-top:50px;
	}
}

@media(max-width:400px){
	
	.page-heading h2{
		font-size:27px;
	}
	
	.innerpage-heading h1{
		font-size:28px;
	}
}
	
@media (min-width: 1200px) {
	
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
	
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 768px) {
	
	.col-sm-15 {
        width: 20%;
        float: left;
    }
}

/* -----------------------------------------------------
		Navbar
   ----------------------------------------------------- */

@media(min-width:1200px){
	
	.main-navbar.navbar-custom .navbar-brand{
		padding: 0px;
		padding-top: 3px;
	}
	
	.main-navbar.navbar-custom .navbar-nav > li {
		padding: 10px 0;
		-webkit-transition: padding 0.3s;
		-moz-transition: padding 0.3s;
		transition: padding 0.3s;
		margin:0px 1px;
  	}
	
	.main-navbar .nav > li > a{
		padding-left:0px;
		padding-right:0px;
		margin:0px 13px;
	}
	
	.main-navbar .navbar-nav > li:last-child a{
		margin-right:0px;
	}
	
	.main-navbar .navbar-nav > li:last-child{
		margin-left:12px;
	}
	
	.main-navbar .navbar-search-link > li:last-child{
		margin-left:8px;
		margin-top:6px;
	}
	
	.main-navbar.navbar-custom.affix .navbar-nav > li{
		padding: 10px 0;
	}
	
	.main-navbar.navbar-custom.affix .navbar-brand{
		padding-top: 5px;
	}
	
	.main-navbar .navbar-nav > li.active::before{
		width: 80%;
	}
	
	.main-navbar .mega-dropdown-menu{
		min-width:950px;
	}
	
	.main-navbar .mega-dropdown-menu ul li a{
		padding-right:15px;
	}
	
	.main-navbar .navbar-right .mega-dropdown-menu.dropdown-menu{
		left:auto;
		right:0px;
	}
}

@media(max-width:1199px){
	
	.main-navbar .navbar-nav > li:last-child{
		display:none;
	}
	
	.main-navbar .navbar-search-link > li:last-child{
		display:none;
	}
	
	.main-navbar .navbar-nav{
		display:none !important;
	}
}

@media(min-width:768px) and (max-width:1199px){

	#mynavbar{
		padding:0px;
	}
	
	.main-navbar .header-search{
		margin-top:16px;
	}
	
	.main-navbar .navbar-header .header-search .fa{
		font-size:18px;
	}
	
	.main-navbar .navbar-header{
		padding-top:15px;
		padding-bottom:15px;
	}

	.main-navbar .navbar-collapse.collapse{
		display:none !important;
	}
	
	.main-navbar .navbar-collapse.collapse.in{
		display:block !important;
	}
	
	.main-navbar .navbar-collapse{
		margin-top:0px;
		padding-left:0px;
		padding-right:0px;
	}
	
	.main-navbar .navbar-nav {
        float: none !important;
		width:100%;
    }
	
	.main-navbar .navbar-nav>li {
        float: none;
    }
	
	.main-navbar .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
	
	.main-navbar .navbar-toggle{
		display:block;
		margin-top:10px;
		margin-right:0px;
		margin-left:15px;
		padding-right:0px;
	}
	
	.main-navbar.container-header .navbar-toggle{
		margin-right:15px;
	}
	
	.main-navbar .navbar-header{
		float:none;
	}
	
	.main-navbar .navbar-nav li .dropdown-menu{
		width:100%;
		max-height:300px;
		overflow:auto;
	}
	
	.main-navbar.navbar-custom .navbar-brand{
		padding-top: 3px;
	}
}

@media(min-width:768px) and (max-width:991px){
	
	#mynavbar .navbar-brand img{
		max-height:46px;
		margin-top:3px;
	}
}

@media(min-width: 768px) {
  
	.main-navbar.navbar-custom .navbar-brand {
		font-size: 2.0em;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
	}
	
	.main-navbar.navbar-custom .navbar-brand .fa{
		font-size: 1.33em;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
	}
	
	.main-navbar .navbar-right .dropdown-menu {
		left: 0;
		right: auto;
	}
}

@media(max-width:768px){
	
	.main-navbar .navbar-header .header-search .fa{
		font-size:18px;
	}
	
	.overlay-content form .form-group{
		width:60%;
	}
}

@media(max-width:600px){
	
	#close-button{
		right:20px;
		top:40px;
	}
	
	.overlay-content form .form-group{
		width:90%;
	}
}

@media(max-width:767px){

	.no-pd-r
	{
		padding: 0px;
	}
	#searchDIv {
		top: 54px;
		padding: 0px;
	}
	.search-tabs {
		margin-top: 0px;
		margin-bottom: 0px;
		}
	.main-navbar{
		z-index:100;
	}
	.search-tabs .tab-content .tab-pane {
		height: 524px
	}
	.main-navbar .navbar-brand{
		padding-bottom:0px;
		padding-top:3px;
	}
	.main-navbar .navbar-brand img
	{
		width: 150px;
	}
		#cruise
	{
		padding: 0px ;
		padding-top:20px;
		padding-bottom: 20px;
	}
	.main-navbar .navbar-brand
	{
		    padding-top: 0px;
	}
	.main-navbar .navbar-brand .fa{
		top:0px;
		margin-right:6px;
	}

	.main-navbar .navbar-nav{
		margin-top:0;
		margin-bottom:0;
	}
	
	.main-navbar .navbar-toggle{
		padding:20px;
		border-radius:0px;
		margin:0px;
	}
	
	.main-navbar .navbar-nav>li>a {
       	font-size:14px;
	}
	
	.affix ~ section{
		top:42px;
	}
	
	.main-navbar .navbar-nav li .dropdown-menu{
		width:100%;
		max-height:148px;
		overflow:auto;
	}
	
	.main-navbar .navbar-nav li .dropdown-menu li a {
		font-size: 14px;
	}

		.paddingleftnone
	{
		padding-left: 0px;
	}
	.paddingrihgtnone
	{
		padding-right: 0px;
	}
	#cruise ::-webkit-input-placeholder { /* Chrome */
	  color: #808285 !important;
	}
	#cruise :-ms-input-placeholder { /* IE 10+ */
	  color: #808285 !important;;
	}
	#cruise ::-moz-placeholder { /* Firefox 19+ */
	  color: #808285;
	  opacity: 1 !important;;
	}
	#cruise :-moz-placeholder { /* Firefox 4 - 18 */
	  color: red;
	  opacity: #808285 !important;;
}
}

@media(max-width:576px){
	
	.overlay-content form input{
		font-size:18px;
	}
	
	.overlay-content form .input-group-btn .btn{
		font-size:18px;
		width:60px;
	}
	
	.overlay-content form input,
	.overlay-content form .input-group-btn .btn{
		height:45px;
	}
}

/************* CRUISE HOMEPAGE *************/

@media(min-width:768px) and (max-width:1199px){
	
	#cruise-homepage .main-navbar .navbar-toggle{
		margin-right:15px;
	}
}

/* -----------------------------------------------------
		Slider
   ----------------------------------------------------- */


/************* SLIDER-2 *************/

@media(min-width:1200px){
	
	#flexslider-container-2, 
	#slider-2 .slides, 
	#slider-2 .flex-viewport {
		height: 618px;
	}

	#slider-2 .slides > li { 
	  	height: 618px;
	}
	
	#slider-2 {
	  	height: 618px; 
	}
}

@media(max-width:1199px){
	
	#flexslider-container-2, 
	#slider-2 .slides, 
	#slider-2 .flex-viewport {
		height:  618px;
	}

	#slider-2 .slides > li { 
	  	height:  618px;
	}
	
	#slider-2 {
	  	height:  618px; 
	}
}

@media(max-width:991px){
	
	#flexslider-container-2, 
	#slider-2 .slides, 
	#slider-2 .flex-viewport {
		height: 618px;
	}

	#slider-2 .slides > li { 
	  	height: 618px;
	}
	
	#slider-2 {
	  	height: 618px; 
	}
	
	#slider-2 li .meta{
		padding-top:130px;
	}
}

@media(max-width:768px){


	#flexslider-container-2, 
	#slider-2 .slides, 
	#slider-2 .flex-viewport {
		height: 890px;
	}

	#slider-2 .slides > li { 
	  	height: 890px;
	}
	
	#slider-2 {
	  	height: 890px; 
	}
	
	#slider-2 li .meta h2{
		font-size:50px;
	}	
	
	#slider-2 li .meta p{
		width:80%;
	}
}

@media(max-width:767px){

	#slider-2 li .meta{
		padding-top:100px;
	}
}

@media(max-width:576px){
	
	#flexslider-container-2, 
	#slider-2 .slides, 
	#slider-2 .flex-viewport {
		height: 860px;
	}

	#slider-2 .slides > li { 
	  	height: 722px;
	}
	
	#slider-2 {
	  	height: 860px; 
	}
	
	#slider-2 li .meta h2{
		font-size:35px;
	}	
	
	#slider-2 li .meta p{
		width:95%;
	}
}

@media(max-width:420px){

	#slider-2 li .meta h2{
		font-size:30px;
	}	
	
	#slider-2 li .meta p{
		font-size:14px;
	}
}


@media(max-width:360px){

	#slider-2 li .meta h2{
		font-size:28px;
	}	
}


/* -----------------------------------------------------
		Search Tabs
   ----------------------------------------------------- */

@media(max-width:1199px){
	
	.search-tabs .tab-content .tab-pane .search-btn{
		text-align:center;
	}
	
	.search-tabs .tab-content .tab-pane .search-btn .btn{
		margin-top:10px;
	}
	
	.search-tabs .tab-content .tab-pane{
		padding:35px 30px;
	}


}

@media(max-width:650px){
	
	.search-tabs .nav-tabs li .st-text{
		display:none;
	}
	
	.search-tabs .nav-tabs li .fa{
		margin-right:0px;
		font-size:18px;
	}
	
	.search-tabs .nav-tabs li a{
		padding:8px 18px;
	}

	.search-tabs .nav-tabs li.active a{
		padding:8px 20px 11px;
	}
}

@media(min-width:577px){
	
	.search-tabs .tab-content .tab-pane input,
	.search-tabs .tab-content .tab-pane select,
	.search-tabs .tab-content .tab-pane .btn{
		height:40px;
	}
	
	.search-tabs .tab-content .tab-pane .form-group.left-icon .fa{
		top:12px;
		font-size:15px;
	}
	
	.search-tabs .tab-content .tab-pane .form-group.right-icon .fa{
		top:10px;
		font-size:20px;
	}
	
}

@media(max-width:576px){
	
	.search-tabs .tab-content .tab-pane input,
	.search-tabs .tab-content .tab-pane select{
		font-size:13px;
	}
	
	.search-tabs .tab-content .tab-pane .form-group.left-icon .fa{
		top:10px;
		font-size:14px;
	}
	
	.search-tabs .tab-content .tab-pane .form-group.right-icon .fa{
		top:7px;
		font-size:20px;
	}
}

@media(max-width:360px){
	
	.search-tabs .nav-tabs li .fa{
		font-size:15px;
	}
}

/************* SEARCH-TABS-3 *************/

@media(min-width:992px) and (max-width:1199px){
	
	#search-tabs-3.search-tabs .nav-tabs li{
		font-size:12px;
	}
	
	#search-tabs-3 .nav-tabs li a,
	#search-tabs-3 .nav-tabs li.active a{
		padding:10px 13px;
	}
}

@media(min-width:769px) and (max-width:1199px){
		
	.welcome-message{
		padding:35px 30px;
	}
}

@media(min-width:577px){
	
	#search-tabs-3 .tab-content .tab-pane .form-group.left-icon .fa{
		top:38px;
	}
	
	#search-tabs-3 .tab-content .tab-pane .form-group.right-icon .fa{
		top:36px;
	}
}

@media(max-width:576px){
	
	#search-tabs-3 .tab-content .tab-pane .form-group.left-icon .fa{
		top:35px;
	}
	
	#search-tabs-3 .tab-content .tab-pane .form-group.right-icon .fa{
		top:32px;
	}
}